plugin struts with Myeclipse

Hi expert

I have installed and configure Myeclipse in my machine and installed tomcat plugin also and its working properly.
Now, I want to plugin struts with Myeclipse and I have easystruts plugin installed in plugin folder of myeclipse but its not showing easystruts in window -> preferences.
I am using eclipse3.1

can u tell me where I am making mistake.

pls tell me ASAP....
AtkariAsked:
Who is Participating?
 
girionisCommented:
have a look here for archived builds: http://archive.eclipse.org/eclipse/downloads/index.php
0
 
girionisCommented:
Hi Atkari

check this link: http://www.eclipsekickstart.com/chapters/EclipseKickStart-ch11.pdf

BTW I think easystruts is integrated with myeclipse.

Cheers
0
 
AtkariAuthor Commented:
Is it passible to tomcat server
0
Introducing Cloud Class® training courses

Tech changes fast. You can learn faster. That’s why we’re bringing professional training courses to Experts Exchange. With a subscription, you can access all the Cloud Class® courses to expand your education, prep for certifications, and get top-notch instructions.

 
girionisCommented:
You use the plugin to create struts applications usign Eclipse and then you deploy these applications to Tomcat. YOu don't deplyo the plugin to Tomcat.
0
 
AtkariAuthor Commented:
Is it possible for tomcat-server,plz tell me.how to possible give idea
0
 
girionisCommented:
Sorry I don't understand your question.
0
 
AtkariAuthor Commented:
Hello Expert

I am new in Myeclipse and success to tomcate plugin with eclipse 3.1
and I am not using J2EE Server.

Problem is, I have downloaded easystruts plugin "tk.eclipse.plugin.struts_2.0.0.zip" and extract into plugin folder.
but I am not getting easystruct option in Window -> Preferences.

I don't know, where is the mistake.

If you have any doubt pls tell me.

pls help me..
0
 
girionisCommented:
Try to restart eclipse.
0
 
girionisCommented:
Atkari,
> I am new in Myeclipse and success to tomcate plugin with eclipse 3.1

it might not work with this version of Eclipse. Try it with Eclipse 2.0 or Eclipse 2.1
0
 
AtkariAuthor Commented:
Thanks for your reponse

Can u suggest me any web site, where download eclipse 2.1
0
 
anumalasCommented:
Hello

I will suggest you to use exadel struts plugin for struts

go thru www.exadel.com/products

By using this you can easily develop struts applications on eclipse 3.1

0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.